Zum Hauptinhalt springen
GET
/
automation
/
2026-09-beta
/
flows
Retrieve workflows
curl --request GET \
  --url https://api.hubapi.com/automation/2026-09-beta/flows \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "isEnabled": true,
      "objectTypeId": "<string>",
      "revisionId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "uuid": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

limit
integer<int32>
Standard:100

The maximum number of results to display per page.

Antwort

successful operation

results
object[]
erforderlich
paging
object
Last modified on April 9, 2026